body {
  margin: 0;
  min-height: 100vh;
  background-image: url("/stuff/background1.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: cyan;
  font-family: Verdana;
}

.house-btn {
  position: fixed;
  left: 13.25%;
  top: 62%;
  width: 26%;
  display: block;
}

.house-btn img {
  display: block;
  width: 100%;
}

.house-btn .base {
  display: block;
}

.house-btn .hover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
}

.house-btn:hover .hover {
  opacity: 1;
}
